Subject: Req for correcting the amount in salary slip
From: Romesh Singh <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: admin <[email-masked]>
Date: Fri, 31 Jul 2015 23:59:50 +0530 (IST)

Hi Maam 

As per our last discussion with Sir, it was agreed that it will mention Rs. 20,000 instead of Rs. 18,000 in my salary slip. I got my salary slip today for the month of June and it's still same, it's written as Rs. 18,000. Could you please kindly check and correct it? 

Please kindly allow me to continue working in night shift so that I can earn extra money, as my family fully depends on me. I understand our shifts are not fixed and it's on rotational basis, however it's my humble request and kindly change another agent into morning if needed, I heard that Rahul has requested night shift. And, I don't really agree him at all, while there was no incentive he was requesting for morning shifts always time as well as 2 offs, and I have been working on night shifts more than 2 years in my working period of 3 years. Recently, Gaetano has updated a post in the blog for new incentive plan, so he wanted to do night shift I know. Please maam, I want to continue 3-4 more months in the night shifts, thank you. 

Thanks and regards 
Romesh